body
{
text-align: center;
margin: auto;
color: #9b9b9f;
background: #fff;
font-family: arial, verdana;
font-size: 62.5%;
}
#swordfox
{
padding: 80px 0 20px 0;
width: 600px;
text-align: left;
margin: auto;
}
a:link
{
color: #97c000;
text-decoration: underline;
outline: none;
}
a:visited
{
color: #aad802;
text-decoration: underline;
outline: none;
}
a:hover, a:active
{
color: #9b9b9f;
text-decoration: underline;
outline: none;
}
h1, h1 a
{
margin: 0 0 20px 0;
padding: 0;
float: right;
height: 73px;
width: 209px;
display: block;
text-indent: -8000px;
text-decoration: none;
background: url(/logo.gif) no-repeat;
font-size: .05em;
line-height: .05em;
}
h1 a:hover
{
text-decoration: none;
}
h2
{
font-size: 1.7em;
margin: 0;
width: 600px;
float: left;
padding: 10px 0 10px 0;
}
p
{
margin: 0;
padding: 10px 0 10px 0;
float: left;
line-height: 1.6em;
font-size:1.2em;
width: 600px;
}